@import '../../../../../font-awesome/4.0.3/css/font-awesome.min.css';

body{
	background-color: transparent;
}

form div{
	display: inline-block;
}

.quoteform_widget {
	border: 1px solid #000;
	margin: 20px 20px 20px 0;
	background: #E2F2FF !important;
	border-radius: 4px;
	/* overflow: hidden; */
	box-shadow: 0 0 4px #2989D8 inset;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: auto;
	padding: 0px !important;
}

.quoteform_widget a:hover {
	text-decoration: none;
}

.quoteform_widget{
	/* clear: both; */
}

.quoteform_widget h4 {
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	text-shadow: 1px 1px 0px #1E5799;
	border-bottom: 1px solid #000;
	box-shadow: 0 0 4px #1E5799 inset, 2px 0 4px #2989D8;
	margin: 0;
	padding: 14px 0;
	color: #FFF;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}

.quoteform_widget form {
	position: relative;
	height: auto;
	padding: 20px;
	margin: 0;
}

.quoteform_widget .narrow form{
	padding: 10px;
}

.quoteform_widget .control-group{
	vertical-align: top;
}

.quoteform_widget form .control-group{
	width: 100%;
}

.quoteform_widget .wide form .control-group{
	display: inline-block;
	width: 48%;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

.quoteform_widget form .control-group label,
.quoteform_widget form .control-group input,
.quoteform_widget form .control-group select{
	width: 100%;
}

.quoteform_widget form .control-group input[type="radio"],
.quoteform_widget form .control-group input[type="radio"]+label{
	display: inline;
	width: auto
}

.quoteform_widget .wide form .control-group select[name^="veh_"]{
	width: 32%;
}

.quoteform_widget .narrow form .control-group select[name^="veh_"]{
	margin-bottom: 5px;
}

.quoteform_widget form .control-group.full-width{
	width: 100%;
	clear: both;
}

.quoteform_widget form label {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #1E5799;
}

.ui-datepicker {
	width: 228px;
}

/* .control-group {
	margin-bottom: 0px;
}*/

.btn.btn-primary {
	border-color: #e37e13;
	background: #fcb829; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcb829 0%, #fd9722 50%, #fe8817 51%, #ff6e12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcb829), color-stop(50%,#fd9722), color-stop(51%,#fe8817), color-stop(100%,#ff6e12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcb829 0%,#fd9722 50%,#fe8817 51%,#ff6e12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcb829 0%,#fd9722 50%,#fe8817 51%,#ff6e12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcb829 0%,#fd9722 50%,#fe8817 51%,#ff6e12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcb829 0%,#fd9722 50%,#fe8817 51%,#ff6e12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb829', endColorstr='#ff6e12',GradientType=0 ); /* IE6-9 */
}

button.btn{
	display: block;
	width: 100%;
	margin-top: 10px;
}

#page-two-back{
	display: none;
}

form div.state-from-popup ul {
	border: 1px solid #1E5799;
}

.error{
	color: #FF0000;
}

.quoteform_widget form label.error{
	color: #FF0000;
}

form input#shipdate.hasDatepicker{
	width: auto;
}

#btn_submit{
	position: relative;
	display: block;
}

input.error{
	background-image: url("../../../../../widget/images/form-x.png");
	background-repeat: no-repeat;
	background-position: 95% center;
}

input.valid{
	background-image: url("../../../../../widget/images/form-check.png");
	background-repeat: no-repeat;
	background-position: 95% center;
}

.waiting{
	background-image: url("../../../../../widget/images/form-loading.gif") !important;
	background-repeat: no-repeat;
	background-position: 95% center;
}

div#movinghouse_div label{
	clear: both;
	text-align: left;
}

div#movinghouse_div select{
	
}

.upsell select#rooms{
	display: inline-block;
	width: 140px;
}

div#movinghouse_div{
	display: inline-block;
	width: 120px;
}

.upsell *{
	vertical-align: top;
}

.waiting+label.error{
	display: none !important;
}